## kajongg 4.10.0

=== debian/changelog ===
kajongg (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:31:06 +0000

kajongg (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:56:46 +0000

kajongg (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:17 +0100

kajongg (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release
  * Add kubuntu_01_licence_file.diff from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:15:58 +0000

kajongg (4:4.9.90-0ubuntu2) raring; urgency=low

  * Add breaks/replaces against kdegames-mahjongg-data << 4:4.9.90 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 08 Dec 2012 21:06:57 +0100

kajongg (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release
  * Add build-deps on runtime dependencies, needed to install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:36:05 +0000
