=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.3),
-               libkdegames-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.11.2),
+               libkdegames-dev (>= 4:4.11.2),
                pkg-kde-tools,
                pkg-config,
                python-kde4,
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core (>= 8.2.0),
  python-qt4-sql (>= 4.6), python-kde4 (>= 4.3.0), libsqlite3-0 (>= 3.5.0),
- libqt4-sql-sqlite (>= 4.6), libkmahjongglib-data, vorbis-tools, kdegames-data
+ libqt4-sql-sqlite (>= 4.6), kdegames-mahjongg-data, vorbis-tools, kdegames-data (>= ${source:Upstream-Version})
 Breaks: kdegames-mahjongg-data (<< 4:4.9.90)
 Replaces: kdegames-mahjongg-data (<< 4:4.9.90)
 Description: classical Mah Jongg game
