=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.11.2),
-               libkdegames-dev (>= 4:4.11.2),
+               kdelibs5-dev (>= 4:4.12.3),
+               libkdegames-dev (>= 4:4.12.3),
                pkg-kde-tools,
                pkg-config,
                python-kde4,
@@ -13,6 +13,8 @@
 Standards-Version: 3.9.3
 Section: games
 Homepage: http://www.kde.org
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kajongg
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kajongg
 
 Package: kajongg
 Architecture: all
