=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.12.3),
-               libkdegames-dev (>= 4:4.12.3),
+               kdelibs5-dev (>= 4:4.13.0),
+               libkdegames-dev (>= 4:4.13.0),
                pkg-kde-tools,
                pkg-config,
                python-kde4,
