## kajongg 4.13.2

=== debian/changelog ===
kajongg (4:4.13.2-0ubuntu0.2) trusty; urgency=medium

  * Drop versioned dep on kdegames-data
    - kdegames-data is built from another source, depending on the
      source:Version of kdegames-data is therefore logically wrong since
      it's possible that kdegames-data is at version A whereas the version
      of kajong is B, causing funky depends.

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 26 Jun 2014 12:33:23 +0200

kajongg (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1327591)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 12:46:01 +0200

kajongg (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:48:12 +0200
