=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,8 @@
 override_dh_auto_install:
 	$(overridden_command)
 	mv debian/kajongg/usr/bin debian/kajongg/usr/games
+
+
+override_dh_python2:
+	$(overridden_command) -p kajongg /usr/share/kde4/apps/kajongg
+	$(overridden_command) -p kajongg /usr/share/kde4/apps/kajonggserver
