## kajongg 4.14.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,7 +19,7 @@
 add_subdirectory( voices )
 add_subdirectory( doc )
 
-set(SRCFILES 
+set(SRCFILES
 src/permutations.py
 src/about.py
 src/animation.py
@@ -74,6 +74,11 @@
 src/uiwall.py
 src/visible.py
 src/log.py
+src/qstring.py
+src/qt.py
+src/qt4.py
+src/qt5.py
+src/configdialog.py
 src/util.py)
 
 IF(NOT PYQT4_FOUND)
