=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libkdegames-dev (>= 4:14.12.3),
               libsqlite3-dev,
               pkg-config,
               pkg-kde-tools (>= 0.14),
               python (>= 2.6.6-3~)
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
XS-Testsuite: autopkgtest
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kajongg.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kajongg.git

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data (>= 4:4.10),
         libqt4-sql-sqlite (>= 4.6),
         python-kde4 (>= 4:4.3.0),
         python-qt4-sql (>= 4.6),
         python-twisted-core (>= 8.2.0),
         vorbis-tools,
         ${misc:Depends},
         ${python:Depends}
Recommends: khelpcenter
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.
