=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               libkdegames-dev (>= 4:14.12.3),
+               libkdegames-dev,
                libsqlite3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14),
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
 Homepage: http://games.kde.org/
