=== debian/control ===
--- 
+++ 
@@ -17,10 +17,9 @@
                libsqlite3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14),
-               python (>= 2.6.6-3~)
+               python (>= 2.6.6-3~),
+               python-twisted-core
 Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-XS-Testsuite: autopkgtest
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kajongg.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kajongg.git
