=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.22~),
+               kdelibs5-dev,
                libkdegames-dev,
                libsqlite3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14),
                python (>= 2.6.6-3~),
                python-twisted-core
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-applications/kajongg.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-applications/kajongg.git
 
 Package: kajongg
 Architecture: all
