=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libkdegames-dev,
                libsqlite3-dev,
                pkg-config,
@@ -21,8 +21,8 @@
                python-twisted-core
 Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-applications/kajongg.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-applications/kajongg.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
 
 Package: kajongg
 Architecture: all
