## kajongg 17.12.3

=== po/de/data/kajongg/CMakeLists.txt ===
add_subdirectory(voices)
