=== debian/changelog ===
kajongg (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:23:47 +0000

kajongg (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:55:32 +0000

kajongg (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Update testsuite to run with python3

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 02 Dec 2017 12:38:47 +0000

kajongg (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * New upstream release (17.04.2)

  [ Rik Mills ]
  * Merge debian changes
  * New upstream release (17.04.3)
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:02:22 +0000

kajongg (4:16.12.1-0ubuntu2) UNRELEASED; urgency=medium

  * Add appstream and python3-twisted as build deps

 -- Clive Johnston <clivejo@kubuntu.org>  Sun, 29 Jan 2017 01:04:48 +0000
