=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: appstream,
               cmake (>= 2.8.12~),
               debhelper (>= 10),
               dh-python,
               extra-cmake-modules (>= 1.2.0~),
               libkf5config-dev (>= 5.15.0~),
               libkf5doctools-dev (>= 5.15.0~),
               libkf5i18n-dev,
               libkf5kdelibs4support5-bin,
               libkf5kmahjongglib-dev (>= 4:17.12.3~),
               libqt5svg5-dev (>= 5.2~),
               pkg-config,
               pkg-kde-tools (>= 0.14),
               python3 (>= 3.5.0~),
               python3-twisted (>= 16.6.0~),
               qtbase5-dev (>= 5.2~)
Standards-Version: 4.1.0
Homepage: http://games.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kajongg.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kajongg.git

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf5,
         python3-pyqt5.qtsvg,
         python3-twisted (>= 16.6.0~),
         ${misc:Depends},
         ${python3:Depends},
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: khelpcenter
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.
