=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.03.90-0~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5 --buildsystem kf5 --with python3 --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- -DBIN_INSTALL_DIR=/usr/games

override_dh_python3:
	dh_python3 -p kajongg /usr/share/kajongg

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol
